## org.mortbay.ftp
Class FtpException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.io.IOException
                        |
                        +--org.mortbay.ftp.FtpException

All Implemented Interfaces:
  java.io.Serializable

Direct Known Subclasses:
  FtpCmdStreamException, FtpReplyException

public class FtpException
extends java.io.IOException

See Also:
  Serialized Form

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.